Echo  Off
Echo 


>prn
Echo ÿ			      The IBM PC Storyboard> prn
Echo ÿ				 Problem Report


>prn
Echo ÿ	    Please fill out the following problem report as>prn
Echo ÿ	    completely as possible.  US customers should send>prn
Echo ÿ	    all 4 pages of the following problem report to:

>prn
Echo ÿ			  IBM Corporation>prn
Echo ÿ			  PO Box 720576>prn
Echo ÿ			  Atlanta, GA 30358-9990



>prn
Echo			      The IBM PC Storyboard>prn
Echo				 Problem Report



>prn
Echo	     Your Company: _______________________________________
>prn
Echo	     Your Name: __________________________________________
>prn
Echo	     Alternate Contact: __________________________________
>prn
Echo	     Address: ____________________________________________
>prn
Echo	     City: _______________________________________________
>prn
Echo	     State/Prov: _______________ Postal Code: ____________
>prn
Echo	     Country: ____________________________________________
>prn
Echo	     Telephone: (______) _________________ Extension______


>prn
Echo	     How much memory does your computer have? ___________K
>prn
Echo	     What is the level of your PC DOS?		   _______
>prn
Echo	     What type of display(s) do you have?
>prn
Echo	       Monochrome Manufacturer _______________ Model _____
>prn
Echo	       Graphics   Manufacturer _______________ Model _____
>prn
Echo	     What type of color/graphics adapter do you have?
>prn
Echo			  Manufacturer _______________ Model _____
>prn
Echo	     What type of graphics printer do you have?
>prn
Echo	     Color? _____ Manufacturer _______________ Model _____
>prn
Echo	     If you have purchased the IBM Extended Support>prn
Echo	     Service, please enter your Support Authorization>prn
Echo	     Number:>prn
Echo						__________________




>prn
Echo				  Page 1 of 4



>prn
Echo			     The IBM PC Storyboard>prn
Echo				 Problem Report


>prn
Echo	     Please identify the problem:
>prn
Echo	     Program with the error (PT  PM  SE  ST): ____________
>prn
Echo	     Message number (if any):		  ________________
>prn
Echo	     Publication Name:	__________________________________
>prn
Echo		Page number(s):  _____	_____  _____  _____  _____
>prn
Echo	     Describe the problem: _______________________________
>prn
Echo	     _____________________________________________________
>prn
Echo	     _____________________________________________________
>prn
Echo	     _____________________________________________________
>prn
Echo	     _____________________________________________________
>prn
Echo	     _____________________________________________________
>prn
Echo	     _____________________________________________________
>prn
Echo	     _____________________________________________________
>prn
Echo	     _____________________________________________________
>prn
Echo	     _____________________________________________________
>prn
Echo	     _____________________________________________________
>prn
Echo	     _____________________________________________________
>prn
Echo	     Use additional sheets if necessary.










>prn
Echo				  Page 2 of 4

>prn
Echo			     The IBM PC Storyboard>prn
Echo				 Problem Report



>prn
Echo	     Please describe how this problem is affecting or>prn
Echo	     restricting your use of the IBM PC Storyboard.>prn
Echo	     _____________________________________________________
>prn
Echo	     _____________________________________________________
>prn
Echo	     _____________________________________________________
>prn
Echo	     _____________________________________________________
>prn
Echo	     _____________________________________________________
>prn
Echo	     _____________________________________________________
>prn
Echo	     _____________________________________________________
>prn
Echo	     _____________________________________________________
>prn
Echo	     _____________________________________________________
>prn
Echo	     _____________________________________________________
>prn
Echo	     Please include any materials which might help IBM>prn
Echo	     solve your problem such as:
>prn
Echo	     - Copies of any screens in error>prn
Echo	     - Listings or PrtSc images>prn
Echo	     - Directory listing of disk or diskette
>prn
Echo		COPIES OF SCREENS AND LISTINGS WILL NOT BE>prn
Echo		RETURNED UNLESS REQUESTED.>prn
Echo		DO NOT SEND DISKETTES UNLESS REQUESTED BY IBM.





>prn
Echo 








			  Page 3 of 4


>prn
Echo			     The IBM PC Storyboard>prn
Echo				 Problem Report
>prn
Echo		    Licensed Program Information   Date: ___/___/___


>prn
Type Serial > prn
Echo 


































			  Page 4 of 4>prn
